print 'migrate VCCC.T_USERS' + ' ' + convert(varchar(10), getdate(), 104) + ' ' + convert(varchar(8), getdate(), 114)
			
INSERT INTO [VCCC].[T_USERS]
           ([UserID]
           ,[DictInsuranceAgent])
select t0.[UserID]
,t0.[DictInsuranceAgent]
from iszl.T_USERS t0
left join vccc.T_USERS t1 on t0.UserID = t1.UserID
where t1.UserID is null